### Method

# GUPnPAV DIDLLiteDescriptor set_metadata_type

#### Declaration [src]

    void
    gupnp_didl_lite_descriptor_set_metadata_type (
      GUPnPDIDLLiteDescriptor* descriptor,
      const char* type
    )

#### Description [src]

Set the metadata type of the `descriptor`.

Sets property | `GUPnPAV.DIDLLiteDescriptor:metadata-type`

#### Parameters

`type`

  Type: `const char*`

  The metadata type as string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.